/*******************************************************
 *     include  : nodo.h                               *
 *     data     : 12/6/1989                            *
 *     vers.    : 1.0                                  *
 *     contenuto: definizione della struttura dati     *
 *                nodo  utilizzata  nei due moduli     *
 *                placet.c  e utility.c per tenere     *
 *                traccia  della  situazione delle     *
 *                stazioni sullo schermo.              *
 *     note     :                                      *
 *******************************************************/


#define   LIBERO     0
#define   LINEA      1
#define   STAZIONE   5
#define   PERIMETRO  6

struct  nodo {
   byte  stato;
   char  nome[10];
   char  *link[8];
};

typedef  struct nodo  nodo_t;